-- This information tells other players more about the mod
name = "Geno-Sans"
description = "Character from Aftertale for Don't Starve Together."
author = "Error Sans Gaster"
version = "1.7" -- This is the version of the template. Change it to your own number.

--new voice lines! actual movement speed! no more freezing! 
-- added asinty ain with papyrus!

-- This is the URL name of the mod's thread on the forum; the part after the ? and before the first & in the url
forumthread = "/files/file/950-extended-sample-character/"


-- This lets other players know if your mod is out of date, update it to match the current version in the game
api_version = 10

-- Compatible with Don't Starve Together
dst_compatible = true

-- Not compatible with Don't Starve
dont_starve_compatible = false
reign_of_giants_compatible = false

-- Character mods need this set to true
all_clients_require_mod = true 

icon_atlas = "modicon.xml"
icon = "modicon.tex"

-- The mod's tags displayed on the server list
server_filter_tags = {
"character",
"item",
}

configuration_options =
{
{
        name = "poison_dps",
        label = "Poison DPS",
        options =
        {
            {description = "3", data = 1/3},
			{description = "4", data = 1/4},
			{description = "5", data = 1/5},
			{description = "6", data = 1/6},
			{description = "7", data = 1/7},
			{description = "8", data = 1/8},
			{description = "9", data = 1/9},
			{description = "10", data = 1/10},
			{description = "Genocide", data = 1/1000},
        },
        default = (1/1000),	
	},
{
        name = "player_poison",
        label = "Poison Players?",
        options =
        {
            {description = "Yes!", data = true},
			{description = "No!", data = false},
        },
        default = false,
    },
}

menu_assets = {
    characters = {
        geno_sans = { gender = "MALE", skins = {"formal", "survivor", "shadow"} }
    },
    skins = {
        geno_sans_formal = { name = "X Geno-Sans", desc = "CROSSover.", atlas = "images/skinicons/geno_sans_formal.xml", image = "geno_sans_formal.tex" },
		geno_sans_survivor = { name = "Fell Sans", desc = "", atlas = "images/skinicons/geno_sans_survivor.xml", image = "geno_sans_survivor.tex" },
		geno_sans_shadow = { name = "Fatal Error", desc = "", atlas = "images/skinicons/geno_sans_shadow.xml", image = "geno_sans_shadow.tex" }
    }
}