local skins = {}
for k,v in pairs(GENO_SANSSKINS.GENO_SANS) do
	local assets = {}
	for skin,anim in pairs(v.builds) do
		table.insert(assets, anim)
	end
	if SKIN_RARITY_COLORS.ModMade ~= nil then table.insert(skins, AddModCharacterSkin("geno_sans", k, v.builds, assets, {"GENO_SANS", "CHARACTER"}, v.options)) end
end

return CreatePrefabSkin("geno_sans_none", {
	base_prefab = "geno_sans",
	skins = {
		normal_skin = "geno_sans",
		ghost_skin = "ghost_geno_sans_build",
	},
	assets = {
		Asset( "ANIM", "anim/geno_sans.zip" ),
		Asset( "ANIM", "anim/ghost_geno_sans_build.zip" ),
	},
	tags = {"GENO_SANS", "CHARACTER"},
	skip_item_gen = true,
	skip_giftable_gen = true,
}), unpack(skins)