--[[
	--- This is Sans's speech file for Don't Starve Together ---
	Write your character's lines here.
	If you want to use another speech file as a base, or use a more up-to-date version, get them from data\scripts\
	
	If you want to use quotation marks in a quote, put a \ before it.
	Example:
	"Like \"this\"."
]]
return {
	ACTIONFAIL =
	{
		SHAVE =
		{
			AWAKEBEEFALO = "i don't want to start any beef with him.",
			GENERIC = "it doesn't want to be shaved.",
			NOBITS = "it's already had a close shave.",
		},
		STORE =
		{
			GENERIC = "no room.",
			NOTALLOWED = "that can't go in there.",
			INUSE = "i should wait my turn.",
		},
		RUMMAGE =
		{	
			GENERIC = "i can't do that.",
			INUSE = "i should wait my turn.",	
		},
        COOK =
        {
            GENERIC = "i can't do that.",
            INUSE = "i should wait my turn.",
        },
        GIVE =
        {
            DEAD = "...maybe i'll just hold on to this.",
            SLEEPING = "too bone-tired to care.",
            BUSY = "give it a second.",
        },
        GIVETOPLAYER = 
        {
        	FULL = "they're holding too much.",
            DEAD = "...maybe i'll just hold on to this.",
            SLEEPING = "too bone-tired to care.",
            BUSY = "give it a second.",
    	},
    	GIVEALLTOPLAYER = 
        {
        	FULL = "they're holding too much.",
            DEAD = "...maybe i'll just hold on to this.",
            SLEEPING = "too bone-tired to care.",
            BUSY = "give it a second.",
    	},
	},
	ACTIONFAIL_GENERIC = "i can't do that.",
	ANNOUNCE_ADVENTUREFAIL = "that didn't go too well. i'll have to try again.",
	ANNOUNCE_BEES = "uh, oops.",
	ANNOUNCE_BOOMERANG = "ow, i was wondering why that was getting bigger. then, well. it hit me.",
	ANNOUNCE_CHARLIE = "wow, someone's didn't floss.",
	ANNOUNCE_CHARLIE_ATTACK = "ow, can't take a joke?",
	ANNOUNCE_COLD = "heh, ch-chilled to the bone.",
	ANNOUNCE_HOT = "anyone wanna throw some shade my way?",
	ANNOUNCE_CRAFTING_FAIL = "i'm missing some ingredients.",
	ANNOUNCE_DEERCLOPS = "the ground must be crackin' up.",
	ANNOUNCE_DUSK = "almost time for papyrus's bedtime story.",
	ANNOUNCE_EAT =
	{
		GENERIC = "pretty good.",
		PAINFUL = "i should probably stick to ketchup.",
		SPOILED = "i don't think i could have stomached this, if i had one.",
		STALE = "oh right, human food spoils.",
		INVALID = "you couldn't pay me to eat that.",
		YUCKY = "i'd rather have pap's spaghetti.",
	},
	ANNOUNCE_ENTER_DARK = "hey, are you dim? get me back into the light!",
	ANNOUNCE_ENTER_LIGHT = "back among the living.",
	ANNOUNCE_FREEDOM = "well. it's been a while.",
	ANNOUNCE_HIGHRESEARCH = "huh. i learned something.",
	ANNOUNCE_HOUNDS = "something's having a howling good time.",
	ANNOUNCE_HUNGRY = "i'd love some grillby's right about now.",
	ANNOUNCE_HUNT_BEAST_NEARBY = "fast food. just how i like it.",
	ANNOUNCE_HUNT_LOST_TRAIL = "dang. lost it.",
	ANNOUNCE_HUNT_LOST_TRAIL_SPRING = "dang. lost it.",
	ANNOUNCE_INV_FULL = "i've got a skele-ton of stuff in here.",
	ANNOUNCE_KNOCKEDOUT = "hmm? what'd i miss?",
	ANNOUNCE_LOWRESEARCH = "i learned something. but not much.",
	ANNOUNCE_MOSQUITOS = "darn mosquitoes, pick on someone your own size.",
	ANNOUNCE_NODANGERSLEEP = "something's likely to wake me up.",
	ANNOUNCE_NODAYSLEEP = "normally i'd be all for it, but i've got stuff to do.",
	ANNOUNCE_NODAYSLEEP_CAVE = "nah, not right now.",
	ANNOUNCE_NOHUNGERSLEEP = "i can't sleep on an empty stomach. er- you know.",
	ANNOUNCE_NOSLEEPONFIRE = "that's a tad warm for me.",
	ANNOUNCE_NODANGERSIESTA = "something's likely to wake me up.",
	ANNOUNCE_NONIGHTSIESTA = "i should sleep in an actual tent.",
	ANNOUNCE_NONIGHTSIESTA_CAVE = "hard to relax down here.",
	ANNOUNCE_NOHUNGERSIESTA = "i can't nap on an empty stomach. er- you know.",
	ANNOUNCE_NODANGERAFK = "i should slack off after i deal with this.",
	ANNOUNCE_NO_TRAP = "nailed it.",
	ANNOUNCE_PECKED = "ow, hey bones aren't meant to be pecked.",
	ANNOUNCE_QUAKE = "oh boy. maybe it's friendly.",
	ANNOUNCE_RESEARCH = "huh. i learned something.",
	ANNOUNCE_SHELTER = "oh, hey. shelter.",
	ANNOUNCE_THORNS = "ow.",
	ANNOUNCE_BURNT = "whew, scorching.",
	ANNOUNCE_TORCH_OUT = "and the light of my life's gone.",
	ANNOUNCE_TRAP_WENT_OFF = "oops, my bad.",
	ANNOUNCE_UNIMPLEMENTED = "ow, that looks unfinished.",
	ANNOUNCE_WORMHOLE = "that... wasn't great.",
	ANNOUNCE_CANFIX = "\ni think i can fix this.",
	ANNOUNCE_ACCOMPLISHMENT = "i feel so accomplished.",
	ANNOUNCE_ACCOMPLISHMENT_DONE = "look at lazy-bones sans now.",	
	ANNOUNCE_INSUFFICIENTFERTILIZER = "still in need of fertilizer.",
	ANNOUNCE_TOOL_SLIP = "whoops, i got a bit excited there.",
	ANNOUNCE_LIGHTNING_DAMAGE_AVOIDED = "whew, saved myself a few burn marks there.",

	ANNOUNCE_DAMP = "getting a little damp here.",
	ANNOUNCE_WET = "more than a little wet over here.",
	ANNOUNCE_WETTER = "did i say little? make that a lot wet.",
	ANNOUNCE_SOAKED = "well, now i'm soaked to the bone.",
	
	ANNOUNCE_BECOMEGHOST = "ooooooooooooooo.",
	ANNOUNCE_GHOSTDRAIN = "what's a little insanity among friends?",

	DESCRIBE_SAMECHARACTER = "hey. how's your timeline going?",
	
	BATTLECRY =
	{
		GENERIC = "you're in for a bad time.",
		PIG = "ready for a bad time?",
		PREY = "sorry, buddy.",
		SPIDER = "get ready for a bad time.",
		SPIDER_WARRIOR = "you're in for a bad time.",
	},
	COMBAT_QUIT =
	{
		GENERIC = "you know what, maybe next time.",
		PIG = "you know what, maybe next time.",
		PREY = "talk about fast food.",
		SPIDER = "you know what, maybe next time.",
		SPIDER_WARRIOR = "you know what, maybe next time.",
	},
	DESCRIBE =
	{
        PLAYER =
        {
            GENERIC = "hey, it's %s.",
            ATTACKER = "hey %s, if you keep going the way you are now...",
            MURDERER = "dirty killer.",
            REVIVER = "%s, a guy with a lot of heart.",
            GHOST = "%s ain't got no body.",
        },
		WILSON = 
		{
			GENERIC = "hey, it's wilson.",
			ATTACKER = "hey wilson, if you keep going the way you are now...",
			MURDERER = "dirty killer.",
			REVIVER = "wilson, a guy with a lot of heart.",
			GHOST = "wilson ain't got no body.",
		},
		WOLFGANG = 
		{
			GENERIC = "hey, it's wolfgang.",
			ATTACKER = "hey wolfgang, if you keep going the way you are now...",
			MURDERER = "dirty killer.",
			REVIVER = "wolfgang, a guy with a lot of heart.",
			GHOST = "wolfgang ain't got no body.",
		},
		WAXWELL = 
		{
			GENERIC = "hey, it's maxwell.",
			ATTACKER = "hey maxwell, if you keep going the way you are now...",
			MURDERER = "dirty killer.",
			REVIVER = "maxwell, a guy with a lot of heart.",
			GHOST = "maxwell ain't got no body.",
		},
		WX78 = 
		{
			GENERIC = "hey, it's wx-78.",
			ATTACKER = "hey wx-78, if you keep going the way you are now...",
			MURDERER = "dirty killer.",
			REVIVER = "wx-78, a robot with a lot of heart.",
			GHOST = "wx-78 ain't got no body.",
		},
		WILLOW = 
		{
			GENERIC = "hey, it's willow.",
			ATTACKER = "hey willow, if you keep going the way you are now...",
			MURDERER = "dirty killer.",
			REVIVER = "willow, a lady with a lot of heart.",
			GHOST = "willow ain't got no body.",
		},
		WENDY = 
		{
			GENERIC = "hey, it's wendy.",
			ATTACKER = "hey wendy, if you keep going the way you are now...",
			MURDERER = "dirty killer.",
			REVIVER = "wendy, a lady with a lot of heart.",
			GHOST = "wendy ain't got no body.",
		},
		WOODIE = 
		{
			GENERIC = "hey, it's woodie.",
			ATTACKER = "hey woodie, if you keep going the way you are now...",
			MURDERER = "dirty killer.",
			REVIVER = "woodie, a guy with a lot of heart.",
			GHOST = "woodie ain't got no body.",
		},
		WICKERBOTTOM = 
		{
			GENERIC = "hey, it's wickerbottom.",
			ATTACKER = "hey wickerbottom, if you keep going the way you are now...",
			MURDERER = "dirty killer.",
			REVIVER = "wickerbottom, a woman with a lot of heart.",
			GHOST = "wickerbottom ain't got no body.",
		},
		WES = 
		{
			GENERIC = "hey, it's wes.",
			ATTACKER = "hey wes, if you keep going the way you are now...",
			MURDERER = "dirty killer.",
			REVIVER = "wes, a guy with a lot of heart.",
			GHOST = "wes ain't got no body.",
		},
		MULTIPLAYER_PORTAL = "it's a skele-porter.",
		GLOMMER = "it's almost cute. almost.",
		GLOMMERFLOWER = 
		{
			GENERIC = "it's a pretty looking flower.",
			DEAD = "oh, i think it's dead.",
		},
		GLOMMERWINGS = "bug wings have always fascinated me.",
		GLOMMERFUEL = "not cotton candy. trust me.",
		BELL = "it looks magical.",
		STATUEGLOMMER = 
		{	
			GENERIC = "never seen a monster like that before.",
			EMPTY = "uh... if anyone asks, it was an accident.",
		},

		WEBBERSKULL = "looks in need of a funeral.",
		WORMLIGHT = "glowing food? out in the open? i don't buy it.",
		WORM =
		{
		    PLANT = "hmm. i'm not sure i'd risk it.",
		    DIRT = "probably hiding something.",
		    WORM = "surprise, it's a worm.",
		},
		MOLE =
		{
			HELD = "can't burrow through bone, my friend..",
			UNDERGROUND = "probably hiding something.",
			ABOVEGROUND = "that thing lives underground by choice.",
		},
		MOLEHILL = "a whole mole hole.",
		MOLEHAT = "i didn't know moles could see in the dark.",

		EEL = "this eel's gotten into quite the ordeal.",
		EEL_COOKED = "not wriggling anymore.",
		UNAGI = "a nice homecooked meal.",
		EYETURRET = "staring contest?",
		EYETURRET_ITEM = "staring contest?",
		MINOTAURHORN = "the nose knows, as they say.",
		MINOTAURCHEST = "hope it's worth the risk.",
		THULECITE_PIECES = "too bad it's in pieces.",
		POND_ALGAE = "heh, it's algae, brah.",
		GREENSTAFF = "good for cleanin' up. papyrus might like it.",
		POTTEDFERN = "i'd rather a certain flower be in here.",

		THULECITE = "pretty light, for a rock.",
		ARMORRUINS = "should protect my ribcage nicely.",
		RUINS_BAT = "whew, quite heavy.",
		RUINSHAT = "just call me king of the underground.",
		NIGHTMARE_TIMEPIECE =
		{
		CALM = "pretty chill.",
		WARN = "magic's getting a bit worked up around here.",
		WAXING = "man, it's really losing it's temper now.",
		STEADY = "the magic's staying level now.",
		WANING = "magic's thinkin' about having a break.",
		DAWN = "magic's not too angry now.",
		NOMAGIC = "yep, the magic's as chill as it gets.",
		},
		BISHOP_NIGHTMARE = "creepy.",
		ROOK_NIGHTMARE = "scary.",
		KNIGHT_NIGHTMARE = "spooky.",
		MINOTAUR = "looks like it's avoided its expiration date.",
		SPIDER_DROPPER = "i like the black ones better.",
		NIGHTMARELIGHT = "woah, this is hard to stare at.",
		NIGHTSTICK = "quite shocking.",
		GREENGEM = "it's green, and a gem.",
		RELIC = "some old furniture.",
		RUINS_RUBBLE = "i could probably fix that.",
		MULTITOOL_AXE_PICKAXE = "huh. what a time saver.",
		ORANGESTAFF = "perfect for those who hate walking.",
		YELLOWAMULET = "has an aura of peace around it.",
		GREENAMULET = "this magic could be really useful.",
		SLURPERPELT = "i keep checking to see if it's dead or not.",	

		SLURPER = "it's got a tad too much fur.",
		SLURPER_PELT = "i keep checking to see if it's dead or not.",
		ARMORSLURPER = "the perfect gift for someone like me.",
		ORANGEAMULET = "ah, teleportation.",
		YELLOWSTAFF = "i just attached it to a stick.",
		YELLOWGEM = "i'm unfamiliar with this kind of magic.",
		ORANGEGEM = "heh, orange you glad i found this gem?",
		TELEBASE = 
		{
			VALID = "looks ready.",
			GEMS = "needs more purple gems.",
		},
		GEMSOCKET = 
		{
			VALID = "Looks ready.",
			GEMS = "needs a gem.",
		},
		STAFFLIGHT = "summons a tiny sun. perfect for everyday use.",
	
        ANCIENT_ALTAR = "an old altar. could be used for crafting.",

        ANCIENT_ALTAR_BROKEN = "don't blame me, i didn't break it.",

        ANCIENT_STATUE = "i'm not a fan of this kind of magic.",

        LICHEN = "I'm lichen this plant... thing.",
		CUTLICHEN = "i'm lichen the sound of a lichen salad.",

		CAVE_BANANA = "these don't look too ripe.",
		CAVE_BANANA_COOKED = "i wouldn't consider this dessert, but papyrus might.",
		CAVE_BANANA_TREE = "bananas? way down here?",
		ROCKY = "heh, i like these guys.",
		
		COMPASS =
		{
			GENERIC="it's not doing much.",
			N = "north",
			S = "south",
			E = "east",
			W = "west",
			NE = "northeast",
			SE = "southeast",
			NW = "northwest",
			SW = "southwest",
		},

		NIGHTMARE_TIMEPIECE =	-- Duplicated
		{
			WAXING = "man, it's really losing it's temper now.",
			STEADY = "the magic's staying level now.",
			WANING = "magic's thinkin' about having a break.",
			DAWN = "magic's not too angry now.",
			WARN = "magic's getting a bit worked up around here.",
			CALM = "pretty chill.",
			NOMAGIC = "yep, the magic's as chill as it gets.",
		},

		HOUNDSTOOTH="look at that. pointy.",
		ARMORSNURTLESHELL="hey look, a slug house.",
		BAT="these things would drive anyone batty",
		BATBAT = "half bat, half bat.",
		BATWING="mostly bone. i can relate.",
		BATWING_COOKED="there wasn't much to cook.",
		BEDROLL_FURRY="these are great for naps.",
		BUNNYMAN="they seem... untrustworthy.",
		FLOWER_CAVE="only has one bulb.",
		FLOWER_CAVE_DOUBLE="double the bulbs, double the fun.",
		FLOWER_CAVE_TRIPLE="three whole bulbs.",
		GUANO="more poop. nice.",
		LANTERN="now it's less likely to be eaten.",
		LIGHTBULB="i kind of wanna eat it...",
		MANRABBIT_TAIL="this is... abnormally soft.",
		MUSHTREE_TALL  ="tall and proud. and glowing.",
		MUSHTREE_MEDIUM="seems to be about average-sized. and glowing.",
		MUSHTREE_SMALL ="short and stocky. and glowing.",
		RABBITHOUSE=
		{
			GENERIC = "what a weird house.",
			BURNT = "uh... oops.",
		},
		SLURTLE="nice hat.",
		SLURTLE_SHELLPIECES="it's just chipped a little. it's fine.",
		SLURTLEHAT="good thing i don't have hair for it to mess up.",
		SLURTLEHOLE="it's probably filled with slime.",
		SLURTLESLIME="hope this doesn't stain.",
		SNURTLE="he's gotta come out of his shell more.",
		SPIDER_HIDER="is it really a spider if it has one eye?",
		SPIDER_SPITTER="it's bark is as bad as it's bite.",
		SPIDERHOLE="could be full of those wallcrawlers.",
		STALAGMITE="rocks are even growing down here. really slowly.",
		STALAGMITE_FULL="rocks are even growing down here. really slowly.",
		STALAGMITE_LOW="rocks are even growing down here. really slowly.",
		STALAGMITE_MED="rocks are even growing down here. really slowly..",
		STALAGMITE_TALL="i'd hate to land on those from above.",
		STALAGMITE_TALL_FULL="i'd hate to land on those from above.",
		STALAGMITE_TALL_LOW="i'd hate to land on those from above.",
		STALAGMITE_TALL_MED="i'd hate to land on those from above.",

		TURF_CARPETFLOOR = "some ground.",
		TURF_CHECKERFLOOR = "some ground.",
		TURF_DIRT = "some ground.",
		TURF_FOREST = "some ground.",
		TURF_GRASS = "some ground.",
		TURF_MARSH = "some ground.",
		TURF_ROAD = "some ground.",
		TURF_ROCKY = "some ground.",
		TURF_SAVANNA = "some ground.",
		TURF_WOODFLOOR = "some ground.",

		TURF_CAVE="some ground.",
		TURF_FUNGUS="some ground.",
		TURF_SINKHOLE="some ground.",
		TURF_UNDERROCK="some ground.",
		TURF_MUD="some ground.",

		TURF_DECIDUOUS = "some ground.",
		TURF_SANDY = "some ground.",
		TURF_BADLANDS = "some ground.",

		POWCAKE = "this is even worse than what that hotel serves.",
        CAVE_ENTRANCE = 
        {
            GENERIC="Yeah, that's hiding something.",
            OPEN = "do i have the guts to go down there?",
        },
        CAVE_EXIT = "free from the underground. again.",
		MAXWELLPHONOGRAPH = "needs more trombone.",
		BOOMERANG = "i lost one of these as a baby bones. it'll come back eventually.",
		PIGGUARD = "he just needs a good laugh.",
		ABIGAIL = "another ghost with a special accessory. nice to meet'cha.",
		ADVENTURE_PORTAL = "ha, ha. no thanks.",
		AMULET = "useful for someone like me.",
		ANIMAL_TRACK = "I'm on the right track, it seems.",
		ARMORGRASS = "well, it's something.",
		ARMORMARBLE = "heavy, at least for someone without muscles.",
		ARMORWOOD = "i could have built this better.",
		ARMOR_SANITY = "light as air.",
		ASH =
		{
			GENERIC = "whatever that was is gone.",
			REMAINS_GLOMMERFLOWER = "the flower's gone.",
			REMAINS_EYE_BONE = "the eyebone's gone.",
			REMAINS_THINGIE = "not sure what this was.",
		},
		AXE = "was gonna axe you about somethin', but i wooden worry about it.",
		BABYBEEFALO = "heh, look at the little guy.",
		BACKPACK = "this hoodie doesn't have much in the pocket department.",
		BACONEGGS = "a nice homecooked meal.",
		BANDAGE = "Seems sterile enough.",
		BASALT = "that looks a lot harder than a pickaxe.",
		BATBAT = "half bat, half bat.",	-- Duplicated
		BEARDHAIR = "yeah, i don't have much for hair.",
		BEARGER = "what a bear of a badger.",
		BEARGERVEST = "it's like a fur roll i can wear.",
		ICEPACK = "a portable fridge. my life's work.",
		BEARGER_FUR = "this looks really comfy.",
		BEDROLL_STRAW = "not the comfiest.",
		BEE =
		{
			GENERIC = "According to all known laws of aviation, there is no way a bee should be able to fly. Its wings are too small to get its fat little body off the ground. The bee, of course, flies anyway because bees don't care what humans think is impossible. Yellow, black. Yellow, black. Yellow, black. Yellow, black. Ooh, black and yellow! Let's shake it up a little.",
			HELD = "it's buzzing about.",
		},
		BEEBOX =
		{
			READY = "it's abuzz with activity.",
			FULLHONEY = "it's abuzz with activity.",
			GENERIC = "they're really working hard.",
			NOHONEY = "none yet.",
			SOMEHONEY = "i should wait a bit.",
			BURNT = "aw, poor guys.",
		},
		BEEFALO =
		{
			FOLLOWER = "don't rush him, he's coming.",
			GENERIC = "it's some sort of cow.",
			NAKED = "chin up, bud.",
			SLEEPING = "these guys have the right idea, i could use some rest.",
		},
		BEEFALOHAT = "this hat is pretty cool.",
		BEEFALOWOOL = "i still feel bad about this.",
		BEEHAT = "time for some thievery.",
		BEEHIVE = "it's really buzzing in there",
		BEEMINE = "it sounds like it's humming.",
		BEEMINE_MAXWELL = "mosquitoes in a mine. evil.",
		BERRIES = "mmm. berries.",
		BERRIES_COOKED = "berries, warm edition(tm).",
		BERRYBUSH =
		{
			BARREN = "that doesn't look very healthy.",
			WITHERED = "looks thirsty.",
			GENERIC = "those berries look edible.",
			PICKED = "pfft, they'll grow back.",
		},
		BIGFOOT = "if that's not a boss monster, i don't know what is.",
		BIRDCAGE =
		{
			GENERIC = "i could take a hostage.",
			OCCUPIED = "i should teach him to say something.",
			SLEEPING = "didn't even need a bedtime story.",
		},
		BIRDTRAP = "gives me a net advantage.",
		BIRD_EGG = "an organic egg.",
		BIRD_EGG_COOKED = "better with some bacon.",
		BISHOP = "does it's head light up when it gets an idea?",
		BLOWDART_FIRE = "fire!",
		BLOWDART_SLEEP = "silent but deadly.",
		BLOWDART_PIPE = "better not prick myself with this.",
		BLUEAMULET = "gives me the chills.",
		BLUEGEM = "huh. reminds me of my magic.",
		BLUEPRINT = "it's scientific!",
		BELL_BLUEPRINT = "it's scientific!",
		BLUE_CAP = "it's a bit sticky.",
		BLUE_CAP_COOKED = "still a little sticky.",
		BLUE_MUSHROOM =
		{
			GENERIC = "a mushroom.",
			INGROUND = "if i could, i would hide too, pal.",
			PICKED = "it'll come back eventually.",
		},
		BOARDS = "boards.",
		BOAT = "is that how i got here?",
		BONESHARD = "yikes. somebody had a bad time.",
		BONESTEW = "a nice homecooked meal.",
		BUGNET = "good for catchin' things.",
		BUSHHAT = "heh, now i'm really bushed.",
		BUTTER = "heh, i can't believe it's butter.",
		BUTTERFLY =
		{
			GENERIC = "not many bugs in snowdin.",
			HELD = "heh, it's really pretty.",
		},
		BUTTERFLYMUFFIN = "a nice homecooked meal.",
		BUTTERFLYWINGS = "without these, it's just a butter.",
		BUZZARD = "what a big, bizarre bird.",
		CACTUS = 
		{
			GENERIC = "that one's a bit prickly looking.",
			PICKED = "still pretty prickly.",
		},
		CACTUS_MEAT_COOKED = "tastes like grilled melon.",
		CACTUS_MEAT = "still quite dangerous.",
		CACTUS_FLOWER = "it tastes a bit like paper.",

		COLDFIRE =
		{
			EMBERS = "it's almost out, now.",
			GENERIC = "ah, camping.",
			HIGH = "woah, calm down before you hurt yourself.",
			LOW = "could use some fuel.",
			NORMAL = "i'd say it's a good size.",
			OUT = "and it's gone.",
		},
		CAMPFIRE =
		{
			EMBERS = "it's almost out, now.",
			GENERIC = "ah, camping.",
			HIGH = "woah, calm down before you hurt yourself.",
			LOW = "could use some fuel.",
			NORMAL = "i'd say it's a good size.",
			OUT = "and it's gone.",
		},
		CANE = "made of gold and ivory.",
		CATCOON = "they must be the ultimate thief.",
		CATCOONDEN = 
		{
			GENERIC = "heh, that's a pretty cute den.",
			EMPTY = "it looks like the owner was on it's last life.",
		},
		CATCOONHAT = "fuzzy and warm.",
		COONTAIL = "today wasn't it's lucky day.",
		CARROT = "i've gotten to the root of the problem.",
		CARROT_COOKED = "...mushy.",
		CARROT_PLANTED = "look, free food.",
		CARROT_SEEDS = "i could farm whatever this is.",
		WATERMELON_SEEDS = "i could farm whatever this is.",
		CAVE_FERN = "it's living fern-nothing.",
		CHARCOAL = "somehow, still flammable.",
        CHESSJUNK1 = "sadly, broken.",
        CHESSJUNK2 = "tragically, broken.",
        CHESSJUNK3 = "shockingly, broken",
		CHESTER = "i like its tiny horns.",
		CHESTER_EYEBONE =
		{
			GENERIC = "hello, distant relative.",
			WAITING = "it looks tired.",
		},
		COOKEDMANDRAKE = "uh... i'll just pretend it was a radish.",
		COOKEDMEAT = "finally, some meat for these bones.",
		COOKEDMONSTERMEAT = "that would give me a monster of a bellyache.",
		COOKEDSMALLMEAT = "finally, some meat for these bones.",
		COOKPOT =
		{
			COOKING_LONG = "still gotta wait a bit.",
			COOKING_SHORT = "almost done, now.",
			DONE = "oh, look at that.",
			EMPTY = "hey, i could cook something.",
			BURNT = "i didn't think that was possible.",
		},
		CORN = "people have always said my jokes were too corny...",
		CORN_COOKED = "people have always said my jokes were too corny...",
		CORN_SEEDS = "i could farm whatever this is.",
		CROW =
		{
			GENERIC = "hmm, he looks up like he's up to something.",
			HELD = "stuck like vel-crow.",
		},
		CUTGRASS = "yup, that's some grass.",
		CUTREEDS = "yup, that's some reeds.",
		CUTSTONE = "so smooth, it's ridiculous.",
		DEADLYFEAST = "that would give me a monster of a bellyache.",
		DEERCLOPS = "uhh... maybe he can't see me.",
		DEERCLOPS_EYEBALL = "ew, it's still slimy.",
		EYEBRELLAHAT =	"it keeps its eye to the sky.",
		DEPLETED_GRASS =
		{
			GENERIC = "it... might be some grass.",
		},
		DEVTOOL = "It smells of bacon!",
		DEVTOOL_NODEV = "I'm not strong enough to wield it.",
		DIRTPILE = "hey, check out that dirt over there.",
		DIVININGROD =
		{
			COLD = "whatever it's tracking, it's far away.",
			GENERIC = "looks like it's tracking something.",
			HOT = "woah, calm down before you hurt yourself.",
			WARM = "oh, it's not too far now.",
			WARMER = "the device is getting pretty wild.",
		},
		DIVININGRODBASE =
		{
			GENERIC = "huh, what's this?",
			READY = "it's missing a large key.",
			UNLOCKED = "looks ready.",
		},
		DIVININGRODSTART = "that looks rather important.",
		DRAGONFLY = "wow. what a name. makes me proud.",
		ARMORDRAGONFLY = "heh, hot mail.",
		DRAGON_SCALES = "they've got some fire magic in them.",
		DRAGONFLYCHEST = "this ought to be pretty safe.",
		LAVASPIT = 
		{
			HOT = "yikes, that looks hot.",
			COOL = "i wish i could spit lava.",
		},
		DRAGONFRUIT = "fiery, for a fruit.",
		DRAGONFRUIT_COOKED = "fiery, for a fruit.",
		DRAGONFRUIT_SEEDS = "i could farm whatever this is.",
		DRAGONPIE = "a nice homecooked meal.",
		DRUMSTICK = "welp, not foul anymore.",
		DRUMSTICK_COOKED = "welp, not foul anymore.",
		DUG_BERRYBUSH = "most useful when in the ground.",
		DUG_GRASS = "most useful when in the ground.",
		DUG_MARSH_BUSH = "most useful when in the ground.",
		DUG_SAPLING = "most useful when in the ground.",
		DURIAN = "good thing i don't have a nose.",
		DURIAN_COOKED = "good thing i don't have a nose.",
		DURIAN_SEEDS = "i could farm whatever this is.",
		EARMUFFSHAT = "heh, not as useful without ears.",
		EGGPLANT = "human foods have weird names.",
		EGGPLANT_COOKED = "human foods have weird names.",
		EGGPLANT_SEEDS = "i could farm whatever this is.",
		DECIDUOUSTREE = 
		{
			BURNING = "it'll live. maybe.",
			BURNT = "well, it's less leafy now.",
			CHOPPED = "should i feel bad about that? heh, maybe.",
			POISON = "yeah, i get it. i'm sorry about killing your friends.",
			GENERIC = "i'm going to go out on a limb here and say that's a tree.",
		},
		ACORN = 
		{
		    GENERIC = "this would be more useful planted.",
		    PLANTED = "someday it'll be nice and tall.",
		},
		ACORN_COOKED = "welp, now it's dead.",
		BIRCHNUTDRAKE = "that one looks extra lively.",
		EVERGREEN =
		{
			BURNING = "it'll live. maybe.",
			BURNT = "well, it's less piney now.",
			CHOPPED = "should i feel bad about that? heh, maybe.",
			GENERIC = "i'm going to go out on a limb here and say that's a tree.",
		},
		EVERGREEN_SPARSE =
		{
			BURNING = "What a waste of wood.",
			BURNT = "well, it's less piney now.",
			CHOPPED = "should i feel bad about that? heh, maybe.",
			GENERIC = "this tree looks like it's missing something...",
		},
		EYEPLANT = "keeping an eye out there, pal?",
		FARMPLOT =
		{
			GENERIC = "maybe i could plant something.",
			GROWING = "they just need some inspiration.",
			NEEDSFERTILIZER = "the dirt looks a bit drained.",
			BURNT = "plants can't grow in ashes.",
		},
		FEATHERHAT = "i am now a member of the bird family.",
		FEATHER_CROW = "a black feather.",
		FEATHER_ROBIN = "a red feather.",
		FEATHER_ROBIN_WINTER = "a blue feather.",
		FEM_PUPPET = "she's trapped.",
		FIREFLIES =
		{
			GENERIC = "they're the brightest bugs, in more ways than one.",
			HELD = "these bugs are de-light-ful.",
		},
		FIREHOUND = "heh, i could probably throw him a bone.",
		FIREPIT =
		{
			EMBERS = "it's almost out, now.",
			GENERIC = "ah, camping.",
			HIGH = "woah, calm down before you hurt yourself.",
			LOW = "could use some fuel.",
			NORMAL = "i'd say it's a good size.",
			OUT = "and it's gone.",
		},
		COLDFIREPIT =
		{
			EMBERS = "it's almost out, now.",
			GENERIC = "ah, camping.",
			HIGH = "woah, calm down before you hurt yourself.",
			LOW = "could use some fuel.",
			NORMAL = "i'd say it's a good size.",
			OUT = "and it's gone.",
		},
		FIRESTAFF = "with practice, i could master fire magic.",
		FIRESUPPRESSOR = 
		{	
			ON = "a constant supply of chill.",
			OFF = "it's off right now.",
			LOWFUEL = "we're running low on chill here.",
		},

		FISH = "it's off the hook, now.",
		FISHINGROD = "hope it doesn't break.",
		FISHSTICKS = "a nice homecooked meal.",
		FISHTACOS = "a nice homecooked meal.",
		FISH_COOKED = "off the hook and into the fire.",
		FLINT = "heh, it's rock solid.",
		FLOWER = "let's hope these ones are friendly.",
		FLOWERHAT = "a message to all their friends.",
		FLOWER_EVIL = "eh, i've seen worse.",
		FOLIAGE = "mmm, leafy greens.",
		FOOTBALLHAT = "contact sports? no thanks.",
		FROG =
		{
			DEAD = "geeettttttt dunked on!!",
			GENERIC = "kinda cute, actually.",
			SLEEPING = "aww, look at him sleep!",
		},
		FROGGLEBUNWICH = "a nice homecooked meal.",
		FROGLEGS = "all slimy.",
		FROGLEGS_COOKED = "mmm. crispy.",
		FRUITMEDLEY = "a nice homecooked meal.",
		FURTUFT = "black and white fur.", 
		GEARS = "hey, i could use these.",
		GHOST = "no ghosts in snowdin.",
		GOLDENAXE = "ooh, fancy.",
		GOLDENPICKAXE = "ooh, shiny.",
		GOLDENPITCHFORK = "why did I even make a pitchfork this fancy?",
		GOLDENSHOVEL = "ooh, pretty.",
		GOLDNUGGET = "i hope this will end up being useful.",
		GRASS =
		{
			BARREN = "it needs poop.",
			WITHERED = "it's not going to grow back while it's so hot.",
			BURNING = "that's burning fast!",
			GENERIC = "it's a tuft of grass.",
			PICKED = "it was cut down in the prime of its life.",
		},
		GREEN_CAP = "it seems pretty normal.",
		GREEN_CAP_COOKED = "it's different now...",
		GREEN_MUSHROOM =
		{
			GENERIC = "a mushroom.",
			INGROUND = "if i could, i would hide too, pal.",
			PICKED = "it'll come back eventually.",
		},
		GUNPOWDER = "resembles pepper.",
		HAMBAT = "well, at least it smells nice.",
		HAMMER = "it's always hammer time.",
		HEALINGSALVE = "it's not that bad. glad i don't have skin.",
		HEATROCK =
		{
			FROZEN = "heh, cold as ice.",
			COLD = "ooh, chilly.",
			GENERIC = "a regular old rock.",
			WARM = "pretty warm.",
			HOT = "ooh, toasty.",
		},
		HOME = "a house?",
		HOMESIGN = 
		{
			GENERIC = "it says 'you are here'.",
			BURNT = "welp, it doesn't say anything anymore.",
		},
		HONEY = "sweeter than sugar.",
		HONEYCOMB = "hexagonal.",
		HONEYHAM = "a nice homecooked meal.",
		HONEYNUGGETS = "a nice homecooked meal.",
		HORN = "not made of bone, but pretty close.",
		HOUND = "heh, i could probably throw him a bone.",
		HOUNDBONE = "yikes. someone had a bad time.",
		HOUNDMOUND = "so that's where all the bones are going.",
		ICEBOX = "i have made my own refridgerator.",
		ICEHAT = "this is probably bad for my spine.",
		ICEHOUND = "heh, i could probably throw him a bone.",
		INSANITYROCK =
		{
			ACTIVE = "insanity wins again!",
			INACTIVE = "is there a point to this?",
		},
		JAMMYPRESERVES = "a nice homecooked meal.",
		KABOBS = "a nice homecooked meal.",
		KILLERBEE =
		{
			GENERIC = "oh boy. they look angry.",
			HELD = "fuzzy and angry.",
		},
		KNIGHT = "why the long face?",
		KOALEFANT_SUMMER = "hey, he looks warm.",
		KOALEFANT_WINTER = "hey, he looks warm.",
		KRAMPUS = "you're in for a really bad time.",
		KRAMPUS_SACK = "it's some sort of advanced technology. stolen, of course.",
		LEIF = "i wooden have expected you any earlier.",
		LEIF_SPARSE = "i wooden have expected you any sooner.",
		LIGHTNING_ROD =
		{
			CHARGED = "if only i could use it.",
			GENERIC = "it's highly conductive.",
		},
		LIGHTNINGGOAT = 
		{
			GENERIC = "those horns look unsafe.",
			CHARGED = "noone likes getting struck by lightning.",
		},
		LIGHTNINGGOATHORN = "it has traces of conductive minerals in it.",
		GOATMILK = "it numbs the taste buds. that i don't have.",
		LITTLE_WALRUS = "those are some nice teeth.",
		LIVINGLOG = "it looks like it's hiding something.",
		LOCKEDWES = "the statues are to blame.",
		LOG =
		{
			BURNING = "that could be contained better.",
			GENERIC = "yep, that's a log.",
		},
		LUREPLANT = "i almost want to approach it...",
		LUREPLANTBULB = "it... shrunk?",
		MALE_PUPPET = "he's trapped!",
		MANDRAKE =
		{
			DEAD = "geeettttttt dunked on!!",
			GENERIC = "a radish...?",
			PICKED = "hey, uh... maybe you should follow someone else?",
		},
		MANDRAKESOUP = "a nice homecooked meal.",
		MANDRAKE_COOKED = "i'll uhh... i'll pretend it's a radish.",
		MARBLE = "ooh. fancy-looking.",
		MARBLEPILLAR = "ooh. fancy-looking.",
		MARBLETREE = "ooh. fancy-looking.",
		MARSH_BUSH =
		{
			BURNING = "it's really burning up.",
			GENERIC = "there's a bush growing here.",
			PICKED = "don't worry, i'll use it for something important.",
		},
		BURNT_MARSH_BUSH = "still smouldering.",
		MARSH_PLANT = "that plant doesn't look too useful.",
		MARSH_TREE =
		{
			BURNING = "even more deadly.",
			BURNT = "still smouldering.",
			CHOPPED = "now it's pretty safe looking.",
			GENERIC = "some might call it... spiky.",
		},
		MAXWELL = "he looks rather evil.",
		MAXWELLHEAD = "that's scarily detailed.",
		MAXWELLLIGHT = "huh. light magic.",
		MAXWELLLOCK = "needs a key.",
		MAXWELLTHRONE = "yikes. looks uncomfortable.",
		MEAT = "i caught it myself.",
		MEATBALLS = "a nice homecooked meal.",
		MEATRACK =
		{
			DONE = "it looks about ready.",
			DRYING = "drying takes a long time.",
			DRYINGINRAIN = "rain isn't good for jerky.",
			GENERIC = "it's not doing much just standing there.",
			BURNT = "it's ruined, now.",
		},
		MEAT_DRIED = "dry as bone, just how i like it.",
		MERM = "heh, it's undyne's family.",
		MERMHEAD = 
		{
			GENERIC = "ew, that's a little disarming.",
			BURNT = "i wouldn't risk eating that.",
		},
		MERMHOUSE = 
		{
			GENERIC = "that could use some repairs.",
			BURNT = "nothing to live in, now.",
		},
		MINERHAT = "hands-free torch. useful.",
		MONKEY = "stay away from my stuff.",
		MONKEYBARREL = "did that move, or was that just me?",
		MONSTERLASAGNA = "that would give me a monster of a bellyache.",
		FLOWERSALAD = "mmm. crunchy.",
        ICECREAM = "who would turn down ice cream?",
        WATERMELONICLE = "a healthy frozen treat. not my style.",
        TRAILMIX = "quite filling.",
        HOTCHILI = "whew, spicy.",
        GUACAMOLE = "good with chips.",
		MONSTERMEAT = "that would give me a monster of a bellyache.",
		MONSTERMEAT_DRIED = "that would give me a monster of a bellyache.",
		MOOSE = "...what is that, exactly?",
		MOOSEEGG = "staticky.",
		MOSSLING = "very aggressive at such a young age.",
		FEATHERFAN = "for cooling down, in style.",
		GOOSE_FEATHER = "so soft.",
		STAFF_TORNADO = "spinning and deadly.",
		MOSQUITO =
		{
			GENERIC = "why are you bothering me?",
			HELD = "maybe next time you won't be as annoying.",
		},
		MOSQUITOSACK = "i wonder where the blood came from...",
		MOUND =
		{
			DUG = "that's where skeletons come from.",
			GENERIC = "maybe i'll dig up a friend.",
		},
		NIGHTLIGHT = "gives off an eerie light.",
		NIGHTMAREFUEL = "pure magic isn't meant to be seen.",
		NIGHTSWORD = "a paradox in my pocket.",
		NITRE = "nitre is known for exploding. i'd best be careful.",
		ONEMANBAND = "all it needs is a little bell.",
		PANDORASCHEST = "i like the horns.",
		PANFLUTE = "it's embued with calming magic.",
		PAPYRUS = "this reminds me of a certain someone...",
		PENGUIN = "they look like they're on their way to something important.",
		PERD = "heh, what a foul-looking fowl.",
		PEROGIES = "a nice homecooked meal.",
		PETALS = "good.",
		PETALS_EVIL = "should i really be holding onto these?",
		PHLEGM = "gross. i've heard it's salty.",
		PICKAXE = "it's only useful for breaking up rocks.",
		PIGGYBACK = "worth it.",
		PIGHEAD = 
		{	
			GENERIC = "looking at it makes me queasy.",
			BURNT = "welp, now it smells nice.",
		},
		PIGHOUSE =
		{
			FULL = "they're peeking through the window at me.",
			GENERIC = "these houses look strangely lop-sided.",
			LIGHTSOUT = "really?",
			BURNT = "maybe you'll let me in, next time.",
		},
		PIGKING = "heh, he reminds me of me.",
		PIGMAN =
		{
			DEAD = "geeettttttt dunked on!!",
			FOLLOWER = "he's one of my buddies.",
			GENERIC = "i don't have the stomach to look at them.",
			GUARD = "ooh, war paint. scary.",
			WEREPIG = "welp, not friendly anymore.",
		},
		PIGSKIN = "it was a noble sacrifice. probably.",
		PIGTENT = "smells like bacon.",
		PIGTORCH = "i wish i had one of those.",
		PINECONE = 
		{
		    GENERIC = "somehow, it contains a whole tree.",
		    PLANTED = "it's growing at it's own pace.",
		},
		PITCHFORK = "for moving dirt, and looking evil.",
		PLANTMEAT = "does this count as vegetarian?",
		PLANTMEAT_COOKED = "it's like grilled asparagus, or something.",
		PLANT_NORMAL =
		{
			GENERIC = "can't i just eat it now?",
			GROWING = "what do you need? water? sun? come on!",
			READY = "finally, some progress.",
			WITHERED = "ugh. i worked so hard for nothing.",
		},
		POMEGRANATE = "fruity.",
		POMEGRANATE_COOKED = "are these supposed to be cooked?",
		POMEGRANATE_SEEDS = "i could farm whatever this is.",
		POND = "i wonder how deep this is?",
		POOP = "a rarity in the underground.",
		FERTILIZER = "yep. uh-huh. that is definitely poop.",
		PUMPKIN = "wow, that's rather heavy.",
		PUMPKINCOOKIE = "a nice homecooked dessert.",
		PUMPKIN_COOKED = "aww, i was hoping for pie.",
		PUMPKIN_LANTERN = "creepy.",
		PUMPKIN_SEEDS = "i could farm whatever this is.",
		PURPLEAMULET = "imbued with dark magic.",
		PURPLEGEM = "much stronger magic than that of the blue and red gems.",
		RABBIT =
		{
			GENERIC = "he looks like something i could eat.",
			HELD = "today is not your lucky day, pal.",
		},
		RABBITHOLE = 
		{
			GENERIC = "leads to the underground.",
			SPRING = "it looks soggier than usual.",
		},
		RAINOMETER = 
		{	
			GENERIC = "it tells me the weather.",
			BURNT = "it couldn't have predicted that.",
		},
		RAINCOAT = "keeps dry bones dry.",
		RAINHAT = "pretty snug.",
		RATATOUILLE = "a nice homecooked meal.",
		RAZOR = "to shave my beautiful imaginary beard.",
		REDGEM = "warm at all times.",
		RED_CAP = "it smells weird.",
		RED_CAP_COOKED = "it's different now...",
		RED_MUSHROOM =
		{
			GENERIC = "a mushroom.",
			INGROUND = "if i could, i would hide too, pal.",
			PICKED = "it'll come back eventually.",
		},
		REEDS =
		{
			BURNING = "it's really burning up.",
			GENERIC = "there's some reeds growing here.",
			PICKED = "don't worry, i'll use it for something important.",
		},
        RELIC = 
        {
            GENERIC = "old furniture.",
            BROKEN = "too broken to fix.",
        },
        RUINS_RUBBLE = "this looksfixable.",
        RUBBLE = "some rubble.",
		RESEARCHLAB = 
		{	
			GENERIC = "\"science machine?\" who names the things around here, asgore?",
			BURNT = "that didn't do much to fix the terrible name.",
		},
		RESEARCHLAB2 = 
		{
			GENERIC = "this one's name is alright.",
			BURNT = "welp. maybe the next one will be fire-proof.",
		},
		RESEARCHLAB3 = 
		{
			GENERIC = "dark magic should not be tampered with.",
			BURNT = "it's probably for the best.",
		},
		RESEARCHLAB4 = 
		{
			GENERIC = "that is the worst name i have ever heard.",
			BURNT = "i'm sort of glad it's gone.",
		},
		RESURRECTIONSTATUE = 
		{
			GENERIC = "look! we're practically twins!",
			BURNT = "welp. glad that wasn't me.",
		},		RESURRECTIONSTONE = "what a touching stone.",
		ROBIN =
		{
			GENERIC = "it's got a nice little mask.",
			HELD = "hello, new pal.",
		},
		ROBIN_WINTER =
		{
			GENERIC = "i like its head feathers.",
			HELD = "it's extra soft this time of year.",
		},
		ROBOT_PUPPET = "it's trapped!",
		ROCK_LIGHT =
		{
			GENERIC = "an old lava pit.",
			OUT = "fragile.",
			LOW = "the lava's crusting over.",
			NORMAL = "nice and comfy.",
		},
		ROCK = "i used to have a pet rock.",
		ROCK_ICE = 
		{
			GENERIC = "ice to see this kind of thing.",
			MELTED = "it couldn't keep its cool.",
		},
		ROCK_ICE_MELTED = "it couldn't keep its cool.",
		ICE = "ice to see you, too.",
		ROCKS = "i used to own a pet like this.",
        ROOK = "Storm the castle!",
		ROPE = "hold the presses, it's some rope.",
		ROTTENEGG = "eww. smelly.",
		SANITYROCK =
		{
			ACTIVE = "that's a strange looking rock.",
			INACTIVE = "huh. okay.",
		},
		SAPLING =
		{
			WITHERED = "too hot to handle?",
			BURNING = "it's really burning up.",
			GENERIC = "there's a new tree growing here.",
			PICKED = "don't worry, i'll use the twigs for something important.",
		},
		SEEDS = "a quick snack, or an entire meal.",
		SEEDS_COOKED = "a quick snack, then.",
		SEWING_KIT = "i'm not usually this hard on my clothing.",
		SHOVEL = "now i can join the underground again!",
		SILK = " silky smooth.",
		SKELETON = "looks like i'm not the only lazybones around here.",
		SCORCHED_SKELETON = "ouch.",
		SKELETON_PLAYER = "uh... hey.",
		SKULLCHEST = "that's foreboding.",
		SMALLBIRD =
		{
			GENERIC = "it's so small.",
			HUNGRY = "it looks impatient.",
			STARVING = "it's frantically looking for food.",
		},
		SMALLMEAT = "that was my fault.",
		SMALLMEAT_DRIED = "a little jerky. not too bad, though.",
		SPAT = "that one looks crotchety.",
		SPEAR = "lookin' sharp.",
		SPIDER =
		{
			DEAD = "geeettttttt dunked on!!",
			GENERIC = "spiders have always unnerved me.",
			SLEEPING = "i'd rather not be here when he wakes up.",
		},
		SPIDERDEN = "i really want to destroy that.!",
		SPIDEREGGSACK = "i keep imagining them moving.",
		SPIDERGLAND = "supposed to heal wounds.",
		SPIDERHAT = "i could lead them all off a cliff. finally.",
		SPIDERQUEEN = "oh, boy.",
		SPIDER_WARRIOR =
		{
			DEAD = "geeettttttt dunked on!!",
			GENERIC = "that's a sickly green if i've ever seen one.",
			SLEEPING = "i should kill it while it's down.",
		},
		SPOILED_FOOD = "eww, it's all furry.",
		STATUEHARP = "i've never understood modern art.",
		STATUEMAXWELL = "i hope it gets struck by lightning.",
		STEELWOOL = "does anyone know how to use this stuff?",
		STINGER = "lookin' sharp, stinger!",
		STRAWHAT = "i can make hats with other hats!",
		STUFFEDEGGPLANT = "a nice homecooked meal.",
		SUNKBOAT = "It's no use to me out there!",
		SWEATERVEST = "just call me napstablook.",
		REFLECTIVEVEST = "Keep off, evil sun!",
		HAWAIIANSHIRT = "made with actual flowers, for some reason.",
		TAFFY = "a nice homecooked treat.",
		TALLBIRD = "they look defensive.",
		TALLBIRDEGG = "i might be able to hatch this.",
		TALLBIRDEGG_COOKED = "Delicious and nutritional.",
		TALLBIRDEGG_CRACKED =
		{
			COLD = "it looks chilly.",
			GENERIC = "that looks promising.",
			HOT = "it looks sweaty.",
			LONG = "it needs some time...",
			SHORT = "any minute...!",
		},
		TALLBIRDNEST =
		{
			GENERIC = "look at the size of it...!",
			PICKED = "it's empty right now.",
		},
		TEENBIRD =
		{
			GENERIC = "not tall yet.",
			HUNGRY = "it looks nervous.",
			STARVING = "it looks aggressive.",
		},
		TELEBASE =	-- Duplicated
		{
			VALID = "ready.",
			GEMS = "more purple gems.",
		},
		GEMSOCKET = -- Duplicated
		{
			VALID = "ready.",
			GEMS = "it needs a gem.",
		},
		TELEPORTATO_BASE =
		{
			ACTIVE = "maybe i can finally leave.",
			GENERIC = "hmm, a portal.",
			LOCKED = "something's missing.",
			PARTIAL = "it's nearly done.",
		},
		TELEPORTATO_BOX = "this is part of the machine.",
		TELEPORTATO_CRANK = "this is part of the machine.",
		TELEPORTATO_POTATO = "this is part of the machine.",
		TELEPORTATO_RING = "this is part of the machine.",
		TELESTAFF = "ah, teleportation.",
		TENT = 
		{
			GENERIC = "good for napping in.",
			BURNT = "i don't think i ought to sleep in there.",
		},
		SIESTAHUT = 
		{
			GENERIC = "now i can nap at any time of day.",
			BURNT = "that thing was so useful...",
		},
		TENTACLE = "has no fists, but packs a punch.",
		TENTACLESPIKE = "a great weapon, if you can hold onto it.",
		TENTACLESPOTS = "extra rubbery.",
		TENTACLE_PILLAR = "it looks like it's holding up the surface.",
		TENTACLE_PILLAR_ARM = "tiny pests.",
		TENTACLE_GARDEN = "yet another slimy pole.",
		TOPHAT = "this would make anyone feel important.",
		TORCH = "fire on a stick. nice.",
		TRANSISTOR = "these are used to complete circuits.",
		TRAP = "hope i catch something.",
		TRAP_TEETH = "what a nasty surprise. i like it.",
		TRAP_TEETH_MAXWELL = "hope i don't set one off.",
		TREASURECHEST = 
		{
			GENERIC = "storing stuff in relative safety.",
			BURNT = "aww, i could have used that.",
		},
		TREASURECHEST_TRAP = "how nice of someone.",
		TREECLUMP = "It's almost like someone is trying to prevent me from going somewhere.",
		TRINKET_1 = "i've never played this before. at this rate, i never will.", --Melty Marbles
		TRINKET_2 = "i can see papyrus mastering one of these.", --Fake Kazoo
		TRINKET_3 = "if i really tried i bet i could undo it.", --Gord's Knot
		TRINKET_4 = "i don't know what this is.", --Gnome
		TRINKET_5 = "it's not structurally sound. and i should know.", --Tiny Rocketship
		TRINKET_6 = "these are too old to be of use.", --Frazzled Wires
		TRINKET_7 = "heh, not a bad time-waster.", --Ball and Cup
		TRINKET_8 = "what would be the use of this thing?", --Hardened Rubber Bung
		TRINKET_9 = "buttons are too much work. that's why i have a zipper.", --Mismatched Buttons
		TRINKET_10 = "i already have a set.", --Second-hand Dentures
		TRINKET_11 = "hey look, it's mettaton.", --Lying Robot
		TRINKET_12 = "i'm not sure what I should do with an old tentacle.", --Dessicated Tentacle
		TRINKET_13 = "i don't know what this is.", --Gnome (female)
		TRUNKVEST_SUMMER = "this'll protect me from some of the cold.",
		TRUNKVEST_WINTER = "nice and cozy.",
		TRUNK_COOKED = "mmm. nose.",
		TRUNK_SUMMER = "a brown trunk.",
		TRUNK_WINTER = "cozy and meaty.",
		TUMBLEWEED = "that thing could be hiding all sorts of things.",
		TURF_CARPETFLOOR = "some flooring.",	-- Duplicated
		TURF_CHECKERFLOOR = "some flooring.",	-- Duplicated
		TURF_DIRT = "some dirt.",	-- Duplicated
		TURF_FOREST = "some dirt.",	-- Duplicated
		TURF_GRASS = "some dirt.",	-- Duplicated
		TURF_MARSH = "some dirt.",	-- Duplicated
		TURF_ROAD = "some dirt.",	-- Duplicated
		TURF_ROCKY = "some dirt.",	-- Duplicated
		TURF_SAVANNA = "some dirt.",	-- Duplicated
		TURF_WOODFLOOR = "floorboards.",	-- Duplicated
		TURKEYDINNER = "this'll fill anyone up.",
		TWIGS = "yep, it's some twigs.",
		UMBRELLA = "this'll protect my beautiful hair from getting ruined.",
		GRASS_UMBRELLA = "flammable, unless wet.",
		UNIMPLEMENTED = "that looks unfinished.",
		WAFFLES = "a nice homecooked meal.",
		WALL_HAY = 
		{	
			GENERIC = "welp. hope it doesnt catch fire.",
			BURNT = "it did its job as best as it could.",
		},
		WALL_HAY_ITEM = "this seems like a bad idea.",
		WALL_STONE = "that's not too bad.",
		WALL_STONE_ITEM = "i feel marginally more protected.",
		WALL_RUINS = "an old wall.",
		WALL_RUINS_ITEM = "an old wall.",
		WALL_WOOD = 
		{
			GENERIC = "pointy and flammable.",
			BURNT = "pointy and burnt.",
		},
		WALL_WOOD_ITEM = "i don't feel very protected.",
		WALL_MOONROCK = "it's a wall ...from space.",
		WALL_MOONROCK_ITEM = "it's a wall ...from space.",
		WALRUS = "man, i like that hat.",
		WALRUSHAT = "it's mine now. no bones about it.",
		WALRUS_CAMP =
		{
			EMPTY = "somebody was camping here.",
			GENERIC = "it's probably warm in there.",
		},
		WALRUS_TUSK = "i really hope i can use this.",
		WARG = "well, i won't throw him a bone, just in case he comes looking for more.",
		WASPHIVE = "ugh. wasps.",
		WATERMELON = "the best kind of fruit.",
		WATERMELON_COOKED = "mmm. best served hot and cold.",
		WATERMELONHAT = "this is silly.",
		WETGOOP = "uh, well. i tried.",
		WINTERHAT = "stylish.",
		WINTEROMETER = 
		{
			GENERIC = "i built it myself!.",
			BURNT = "uh... it's fine.",
		},
		WORMHOLE =
		{
			GENERIC = "looks unsafe.",
			OPEN = "should i?",
		},
		WORMHOLE_LIMITED = "looks extra unsafe.",
		ACCOMPLISHMENT_SHRINE = "nice.",        
		LIVINGTREE = "animal or vegetable?",
		ICESTAFF = "putting it on a stick draws out its magical properties.",
		REVIVER = "i made a heart out of natural materials, somehow.",
		LIFEINJECTOR = "gives more life to the reckless.",
		SKELETON_PLAYER =
		{
			MALE = "%s must've died preforming an important experiment with %s.",
			FEMALE = "%s must've died preforming an important experiment with %s.",
			ROBOT = "%s must've died preforming an important experiment with %s.",
			DEFAULT = "%s must've died preforming an important experiment with %s.",
		},
		HUMANMEAT = "welp. good thing i'm not technically human.",
		HUMANMEAT_COOKED = "...i don't know...",
		HUMANMEAT_DRIED = "best not to think about it.",
		MOONROCKNUGGET = "it's a rock... from space.",
	},
	DESCRIBE_GENERIC = "it's somethin.",
	DESCRIBE_TOODARK = "you know what would be nice? seeing. at all.",
	DESCRIBE_SMOLDERING = "that's definitely smoke.",
	EAT_FOOD =
	{
		TALLBIRDEGG_CRACKED = "bleh, got a few feathers there.",
	},
}
